moor_flutter 4.1.0 copy "moor_flutter: ^4.1.0" to clipboard
moor_flutter: ^4.1.0 copied to clipboard

discontinuedreplaced by: drift_sqflite

Flutter implementation of moor, a safe and reactive persistence library for Dart applications

Stable versions of moor_flutter

VersionMin Dart SDKUploadedDocumentationArchive
4.1.0Null safety2.1224 months agoGo to the documentation of moor_flutter 4.1.0Download moor_flutter 4.1.0 archive
4.0.0Null safety2.122 years agoDownload moor_flutter 4.0.0 archive
3.1.02.03 years agoCheck the analysis logs for moor_flutter 3.1.0Download moor_flutter 3.1.0 archive
3.0.02.03 years agoDownload moor_flutter 3.0.0 archive
2.1.12.0(dev)4 years agoCheck the analysis logs for moor_flutter 2.1.1Download moor_flutter 2.1.1 archive
2.1.02.0(dev)4 years agoDownload moor_flutter 2.1.0 archive
2.0.02.0(dev)4 years agoDownload moor_flutter 2.0.0 archive
1.7.02.0(dev)4 years agoCheck the analysis logs for moor_flutter 1.7.0Download moor_flutter 1.7.0 archive
1.6.02.0(dev)4 years agoDownload moor_flutter 1.6.0 archive
1.5.02.0(dev)4 years agoDownload moor_flutter 1.5.0 archive
1.4.02.0(dev)4 years agoDownload moor_flutter 1.4.0 archive
1.3.02.0(dev)4 years agoDownload moor_flutter 1.3.0 archive
1.2.02.0(dev)4 years agoDownload moor_flutter 1.2.0 archive
1.1.02.0(dev)4 years agoDownload moor_flutter 1.1.0 archive
1.0.12.0(dev)4 years agoDownload moor_flutter 1.0.1 archive
1.0.02.0(dev)4 years agoDownload moor_flutter 1.0.0 archive

Prerelease versions of moor_flutter

VersionMin Dart SDKUploadedDocumentationArchive
4.0.0-nullsafetyNull safety2.12(dev)3 years agoDownload moor_flutter 4.0.0-nullsafety archive
313
likes
140
pub points
95%
popularity

Publisher

verified publishersimonbinder.eu

Flutter implementation of moor, a safe and reactive persistence library for Dart applications

Homepage
Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, moor, path, sqflite

More

Packages that depend on moor_flutter